# SortField
`toloka.client.search_requests.AssignmentSortItems.SortItem.SortField`

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`ID`|'id'|<p></p>
`CREATED`|'created'|<p></p>
`SUBMITTED`|'submitted'|<p></p>
`ACCEPTED`|'accepted'|<p></p>
`REJECTED`|'rejected'|<p></p>
`SKIPPED`|'skipped'|<p></p>
`EXPIRED`|'expired'|<p></p>
